#cv-header {
    background: url('../images/climate-voices/cv-header-image.jpeg') top center no-repeat;
   background-size: cover; 
   padding: 0;
   min-height: 800px;
}
#cv-gradient {
    background: linear-gradient(31deg,rgba(0, 0, 0, .3) 30%, rgba(115, 158, 62, .3) 60%);
    height: 100%;
    background-size: 200% 200%;
    animation: gradient 8s ease infinite;
}
#cv-header .container {
padding: 100px 15px 30px;
}
#cv-header h1 {
    text-transform: uppercase;
    font-size: 39px;
    padding: 7px 0 0 0;
    margin: 0;
    line-height: 32px;
    width: 600px;
    overflow: hidden;
}
#cv-header h1:after {
    content: '';
    display: inline-block;
    vertical-align:middle;
    width: 600px;
    margin-right: -600px;
    height: 30px;
    margin-bottom: 6px;
    margin-left: 18px;
    background: #000000;
}
#cv-header h2 {
    font-family: anultra-slab, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 120px;
    line-height: 100px;
    text-transform: uppercase;
    width: 600px;
    margin-top: 0;
}
.page-share-climate-voices #cv-header h2 {
    font-size: 76px;
    line-height: 64px;
    width: 800px;
    margin-top: 10px;
}
#cv-intro {
    color: #000000;
    width: 500px;
    margin-bottom: 30px;
}
.cv-button {
    background: #355125;
    border: 1px solid #99a791;
    padding: 16px 25px;
    margin: 10px 50px 10px 0;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    display: inline-block;
    background: linear-gradient(180deg,rgba(53, 81, 37, 1) 68%, rgba(110, 149, 61, .7) 98%);
    position: relative;
}
.cv-button:hover {
    box-shadow: rgba(255, 255, 255, 1) 0px 0px 25px;
}
.cv-button a {
    z-index: 5;
    position: relative;
    color: #ffffff;
}
.cv-button-flare {
    background: url('../images/climate-voices/cv-button-flare.png') top center no-repeat;
    height: 100%;
    width: 45px;
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 1;
}

div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:hover {
    background: #355125;
    border: 1px solid #99a791;
    padding: 4px 25px;
    margin: 10px 50px 10px 0;
    border-radius: 0;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    display: inline-block;
    background: linear-gradient(180deg,rgba(53, 81, 37, 1) 68%, rgba(110, 149, 61, .7) 98%);
    position: relative;
}
#cv-subhead {
    font-family: anultra-slab, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 120px;
    line-height: 100px;
    padding-bottom: 15px;
    text-transform: uppercase;
    text-align: center;
    color: #000000;
}
#cv-story-intro {
    max-width: 900px;
    text-align: center;
    margin: 35px auto;
}
#cv-fancy-foot {
    background: #b1d187;
    width: 100%;
}
.cv-footer-body {
    padding: 45px 20px;
    max-width: 500px;
}
#cv-fancy-foot .right {
    background: #7faa47 url('../images/climate-voices/cv-footer-divider-image_03.png') top left no-repeat;
    width: 52%;
    float: right;
    min-height: 375px;
}
#cv-fancy-foot .left {
    width: 48%;
    float: left;
}
#cv-fancy-foot .right .cv-footer-body {
    float: left;
    padding: 123px 20px 60px 127px;
}
#cv-fancy-foot .left .cv-footer-body {
    float: right;
}
#cv-fancy-foot h3, .page-share-climate-voices h3 {
    font-family: anultra-slab, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    color: #000000;
    text-align: right;
}
#cv-fancy-foot .cv-button {
    font-size: 28px;
    padding: 30px 33px;
    margin: 10px 17px 10px 0;
}

.page-share-climate-voices h3 {
    padding-bottom: 30px
}
#cv-footer-divider {
    background: #000000;
    height: 30px;
    width: 200px;
    float: right;
    margin-bottom: 20px;
}
#cv-footer {
    text-align: right;
    font-weight: bold;
    font-size: 18px;
}
.content-image-wrap {
    border: 0;
    height: auto;
}
#cv-divider {
    background: #000000;
    height: 30px;
    width: 300px;
    margin: 0 auto;
}
#cv-stories {

}
.cv-author {
    color: #ffffff;
    background: #000000;
    padding: 2px 16px 0px 8px;
    float: left;
    font-weight: bold;
    font-size: 18px;
}
#cv-stories article {
    padding: 20px;
    margin: 5px;
    border-radius: 20px;
    float: left;
    max-width: 31%;
    height: auto;
}
#cv-stories article:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
#cv-stories h3.entry-title {
    font-family: anultra-slab, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    line-height: 30px;
}
.single-climate-voices #cv-header  {
    background: url('../images/climate-voices/cv-single-header-image.jpg') center center no-repeat;
    height: auto;
    min-height: 0;
}
.single-climate-voices #cv-gradient {
    height: auto;
}
.single-climate-voices #cv-header h2 {
    width: 800px;
}
.cv-body {
    margin-top: 40px;
}
.single-climate-voices .cv-list-block {
    margin-bottom: 30px;
}
.single-climate-voices  #main-container {
    padding-bottom: 60px;
}

.footer-understory-item-no-bg.footer-understory-item, .footer-understory-item-no-bg.footer-understory-item .footer-understory-title-wrapper {
    background: transparent;
}
.footer-understory-title-wrapper h2, .footer-understory-title-wrapper h2 a {
    color: #000000;
}
.footer-understory.flex-container {
    border: 0;
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@media screen and (max-width:1000px) { 
    #cv-intro, #cv-header h2, .single-climate-voices #cv-header h2, .page-share-climate-voices #cv-header h2 {
        width: 100%;
    }
    #cv-header h1:after {
        display: none;
    }
    #cv-intro {
        font-size: 16px;
        width: 80%;
    }
    #cv-stories article {
        padding: 20px;
        border-radius: 20px;
        float: left;
        max-width: 90%;
        height: auto;
    }
    #cv-subhead, #cv-header h2 {
        font-size: 60px;
        line-height: 50px;
    }
    #cv-stories h3.entry-title {
        font-size: 25px;
        line-height: 25px;
    }
    .cv-author {
        font-size: 16px;
    }
    #cv-intro {
        background: rgba(255, 255, 255, 0.40);
        padding: 20px;
    }
    .single-climate-voices  #main-container {
        padding: 25px 25px;
    }
    .single-climate-voices #cv-header {
        background: url('../images/climate-voices/cv-single-header-image.jpg') center center no-repeat;
        background-size: auto 100%;
    }
    #cv-fancy-foot .left, #cv-fancy-foot .right {
        width: 100%;
    }
    #cv-fancy-foot .right .cv-footer-body{
        padding: 60px;
        margin: 0 auto;
    }
    .cv-footer-body {
        padding: 45px 45px;
    }
    #cv-fancy-foot .cv-button {
        padding: 30px;
    }
}